> ## Documentation Index
> Fetch the complete documentation index at: https://docs.chainstream.io/llms.txt
> Use this file to discover all available pages before exploring further.

# 代幣 - 建立資訊

> 取得代幣建立資訊



## OpenAPI

````yaml /zh-Hant/api-reference/openapi-data-zh-Hant.yaml GET /v2/token/{chain}/{tokenAddress}/creation
openapi: 3.1.0
info:
  title: Services API
  description: Services API
  contact:
    name: AI
    email: ai@sx.ai
  license:
    name: MIT
  version: '1.0'
servers:
  - url: https://api.chainstream.io
    description: Production
security:
  - bearer_auth: []
  - api_key_auth: []
tags:
  - name: Blockchain
    description: 區塊鏈相關操作
  - name: Token
    description: 代幣相關操作
  - name: Trade
    description: 交易相關操作
  - name: Wallet
    description: 錢包相關操作
  - name: Dex
    description: DEX 相關操作
  - name: Ranking
    description: 排行榜相關操作
  - name: DexPool
    description: DEX 池子相關操作
  - name: Watchlist
    description: 關注列表相關操作
  - name: KYT
    description: KYT 相關操作
  - name: Webhook
    description: Webhook 相關操作
  - name: RedPacket
    description: 紅包相關操作
  - name: IPFS
    description: IPFS 相關操作
  - name: DexScreener
    description: DexScreener 相關操作
paths:
  /v2/token/{chain}/{tokenAddress}/creation:
    get:
      tags:
        - Token
      summary: 代幣 - 建立資訊
      description: 取得代幣建立資訊
      operationId: get.creation
      parameters:
        - name: chain
          in: path
          description: 支援網路列表中的鏈名稱
          required: true
          schema:
            $ref: '#/components/schemas/ChainSymbol'
          example: sol
        - name: tokenAddress
          in: path
          description: 代幣地址
          required: true
          schema:
            type: string
          example: 6p6xgHyF7AeE6TZkSmFsko444wqoP15icUSqi2jfGiPN
      responses:
        '200':
          description: 取得建立資訊
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/TokenCreation'
components:
  schemas:
    ChainSymbol:
      type: string
      description: Supported blockchain chains
      enum:
        - sol
        - eth
        - bsc
    TokenCreation:
      type: object
      description: Token creation info — mirrors TS `TokenCreationDTO`
      required:
        - tokenAddress
        - blockHeight
        - blockSlot
        - transactionSignature
        - type
      properties:
        blockHash:
          type:
            - string
            - 'null'
          description: 建立交易的區塊雜湊
          example: 5J7X9K2M4N6P8Q
        blockHeight:
          type: integer
          format: int64
          description: 建立交易的區塊高度
          example: 123456789
        blockSlot:
          type: integer
          format: int64
          description: 建立交易的區塊 Slot
          example: 123456789
        blockTimestamp:
          type:
            - integer
            - 'null'
          format: int64
          description: 區塊時間戳（毫秒）
          example: 1754055151000
        tokenAddress:
          type: string
          description: 代幣合約地址
          example: EPjFWdd5AufqSSqeM2qN1xzybapC8G4wEGGkZwyTDt1v
        transactionSignature:
          type: string
          description: 建立交易簽名
          example: 3A7B9C1D2E4F6G8
        type:
          type: string
          description: 代幣建立類型
          example: create
  securitySchemes:
    bearer_auth:
      type: http
      scheme: bearer
      bearerFormat: JWT
    api_key_auth:
      type: apiKey
      in: header
      name: X-API-KEY

````